PHP Manual
Prev |  | Next

# cpdf_setdash

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setdash -- Sets dash pattern

## Description

bool cpdf_setdash ( int pdf_document, float white, float black )

Sets the dash pattern to the given one. If both parameters are 0, a solid line is set.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`white`

  White units, as a float

`black`

  Black units, as a float

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
cpdf_set_word_spacing | Up | cpdf_setflat